Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 612546 - [abrt] crash in pidgin-2.7.1-3.fc13: raise: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] crash in pidgin-2.7.1-3.fc13: raise: Process /usr/bin/pidgin was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:05640e6b9d0a0c2586e786ccab6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-08 09:48 EDT by Martí­n Marqués
Modified: 2011-06-29 09:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:49:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.88 KB, text/plain)
2010-07-08 09:48 EDT, Martí­n Marqués
no flags Details

  None (edit)
Description Martí­n Marqués 2010-07-08 09:48:10 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/pidgin
component: pidgin
crash_function: raise
executable: /usr/bin/pidgin
global_uuid: 05640e6b9d0a0c2586e786ccab6f70c8407a02d0
kernel: 2.6.33.5-124.fc13.x86_64
package: pidgin-2.7.1-3.fc13
rating: 4
reason: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Martí­n Marqués 2010-07-08 09:48:12 EDT
Created attachment 430365 [details]
File: backtrace
Comment 2 Kev 'Kyrian' Green 2010-07-14 12:06:35 EDT
Package: pidgin-2.7.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Leave pidgin running with Facebook/Myspace/MSN/Yahoo/AOL plugins running, and it happens eventually at random.
2.
3.


Comment
-----
Leave pidgin running with Facebook/Myspace/MSN/Yahoo/AOL plugins running, and it happens eventually at random.
Comment 3 Fedora Admin XMLRPC Client 2010-09-22 15:32:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2010-09-22 15:32:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Bug Zapper 2011-06-01 10:26:28 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-29 09:49:47 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.